 <h3 style=" opacity: 100%; color: blanchedalmond; border: none ; padding-left: 30px;" >Class Module</h3> 
<div>
<li><a  style ="color: beige;padding-left: 45px;" routerLink="/add-class" >Add Class</a></li>
<br>
<li><a  style ="color: beige;padding-left: 45px;" routerLink="/view" >View Classes</a></li>
<br>
<li><a  style ="color: beige;padding-left: 45px;" routerLink="/search-class" >Search ClassById</a></li>
<br>
<li><a  style ="color: beige;padding-left: 45px;" routerLink="/delete-class" >Delete Class</a></li>
</div>


